<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'pt_br_uni', version '3.6'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumbdisplaydesc'] = 'Definir o que deve ser exibido na trilha de navegação de uma disciplina.';
$string['breadcrumbtitle'] = 'Nome da discipina na trilha de navegação';
$string['breadcrumbtitledesc'] = 'Definir o modo de exibição do nome da disciplina na trilha de navegação';
$string['categoryheadercustomtitledesc'] = 'Definir o título personalizado para a categoria de nível superior \'{$a->name}\' com o ID \'{$a->id}\' no cabeçalho. Se estiver em branco, será mostrado o que foi configurado pelas configurações \'sitetitle\' e \'sitetitletext\' em páginas que não são da disciplina ou nas páginas da disciplina quando \'enableheading\' estiver \'off\'. Quando preenchido em páginas vinculadas à categoria que não são da disciplina, isso substituirá o título do site. Quando preenchido nas páginas da disciplina, aparecerá acima do título, conforme estabelecido pela configuração \'enableheading\'. Porém, em celulares, qualquer \'title\' aparecerá apenas dependendo da configuração \'responsivecoursetitle\'.';
$string['categoryheadercustomtitledescchildren'] = 'Definir o nome personalizado para a categoria de nível superior \'{$a->name}\' com o ID \'{$a->id}\' e seus filhos \'{$a->children}\' no cabeçalho. Se estiver em branco, será apresentado o que foi configurado pelas configurações \'sitetitle\' e \'sitetitletext\' em páginas que não são da disciplina ou nas páginas da disciplina quando \'enableheading\' estiver \'off\'. Quando preenchido em páginas vinculadas à categoria que não são da disciplina, isso substituirá o título do site. Quando preenchido nas páginas da disciplina, aparecerá acima do título, conforme estabelecido pela configuração \'enableheading\'. Porém, em celulares, qualquer \'título/nome\' aparecerá apenas dependendo da configuração \'responsivecoursetitle\'.';
$string['course'] = 'Discipina';
$string['coursepageactivitybottomblockregionheading'] = 'Região de bloco inferior personalizada da atividade da disciplina';
$string['coursepageblockactivitybottomenabled'] = 'Habilitar região de bloco inferior da atividade na página da disciplina';
$string['coursepageblockactivitybottomenableddesc'] = 'Habilitar esta região em todas as páginas da disciplina.';
$string['coursepageblocklayoutlayouttoprowdesc'] = 'Adicionar / definir o layout para linha de área de bloco na página da Disciplina.';
$string['coursepageblocksliderenabled'] = 'Habilitar região de bloco para um slider personalizado na página da disciplina';
$string['coursepageblocksliderenableddesc'] = 'Habilitar esta região em todas as páginas da disciplina.';
$string['coursepageheaderhidesitetitle'] = 'Ocultar o título do site nas páginas das disciplinas';
$string['coursepageheaderhidesitetitledesc'] = 'Ocultar o título do site, logomarca e barra de busca nas páginas das disciplinas. Use em conjunto com a configuração de altura do cabeçalho para mostrar um cabeçalho menor nas páginas das disciplinas.';
$string['coursepagesidebarinfooterenabled'] = 'Mover a barra lateral para o rodapé na página Disciplina';
$string['coursepagesidebarinfooterenableddesc'] = 'Mover a barra lateral para o rodapé para ampliar o layout de página da disciplina.';
$string['coursepagesidebarinfooterenabledsectiondesc'] = 'Configurações comuns para a maioria dos formatos da disciplina.';
$string['courses'] = 'Discipinas';
$string['coursesectionactivitybordercolordesc'] = 'Definir a cor da borda inferior da atividade da seção da disciplina.';
$string['coursesectionactivityborderstyledesc'] = 'Definir o estilo da borda inferior da atividade da seção da disciplina.';
$string['coursesectionactivityborderwidthdesc'] = 'Definir a largura da borda que aparece na parte inferior de uma atividade da seção da disciplina.';
$string['coursesectionactivityheadingcolourdesc'] = 'A cor das atividades clicáveis exibidas na página principal da disciplina.';
$string['coursesectionactivityleftborderwidthdesc'] = 'Definir a largura da borda que aparece à esquerda de uma atividade na seção da disciplina.';
$string['coursesectionbgcolordesc'] = 'Definir a cor de fundo da seção da disciplina';
$string['coursesectionborderstyle'] = 'Seção da Disciplina - Estilo da Borda';
$string['coursesections'] = 'Seções da Disciplina';
$string['customcoursetitle'] = 'Título da discipina personalizado';
$string['customcoursetitledesc'] = 'Nome do campo personalizado do perfil de usuário para o título da discipina.';
$string['displayeditingbuttontextdesc'] = 'Mostrar ou ocultar o texto no botão de ativar edição. Nota: Aplica-se apenas ao botão de ativar edição da discipina.';
$string['editsettingsbuttonshowbutton'] = 'Mostrar apenas o botão de edição. Por exemplo. Botão "Ativar edição" na página da disciplina.';
$string['enableavailablecourses'] = 'Mostrar "Disciplinas Disponíveis"';
$string['enablecompetencieslinkdesc'] = 'Mostar um link de competências no menu \'Esta disciplina\'. Nota: a configuração \'Habilitar competências\' precisa estar habilitada.';
$string['enablecoursesectionsdesc'] = 'Mostrar um submenu no menu \'Esta disciplina\' contendo links para mostrar cada seção.';
$string['enableheading'] = 'Cabeçalho - Título da Discipina';
$string['enableheadingdesc'] = 'Definir o modo de exibição do título da discipina no cabeçalho quando o título padrão do site Moodle estiver habilitado.';
$string['enablemysitesdesc'] = 'Mostrar um menu com as disciplinas dos usuários';
$string['enablethiscoursedesc'] = 'Mostrar um menu suspenso com as atividades da discipina atual.';
$string['fonttitlecolorcourse'] = 'Cor da fonte do título da disciplina';
$string['fonttitlecolorcoursedesc'] = 'Definir a cor da fonte do título da discipina no tema, use o código hexadecimal html.';
$string['fonttitlecolordesc'] = 'Definir a cor da fonte do título do site e do título da discipina no tema, use o código hexadecimal html.';
$string['fonttitlename'] = 'Fonte do título do Site / disciplina';
$string['frontpagedesc'] = 'Configurar a maneira como as caixas das disciplinas são renderizadas na página principal.';
$string['frontpagenumbertiles'] = 'Número de blocos da disciplina por linha.';
$string['frontpagerendererdefaultimage'] = 'Imagem padrão da disciplina.';
$string['headernavbarthiscourseheading'] = 'Menu Esta Disciplina.';
$string['mycoursesmenulimitdesc'] = 'Ajustar o número máximo das disciplinas que aparecem no menu suspenso Minhas disciplinas. 0 mostrará todas as disciplinas.';
$string['mysitesexclude'] = 'Habilitar disciplinas ocultas excluídas.';
$string['mysitesinclude'] = 'Habilitar disciplinas ocultas incluídas.';
$string['mysitesmaxlengthdesc'] = 'Ajuste o tamanho máximo dos nomes das disciplinas no menu Minhas disciplinas para otimizar.';
$string['mysitesmenudisplayfullnamefullnameonhover'] = 'Mostrar título completo da disciplina e título completo ao passar o mouse.';
$string['mysitesmenudisplayfullnamenohover'] = 'Mostrar o nome completo da disciplina e nenhum texto ao passar o mouse.';
$string['mysitesmenudisplayshortcodefullnameonhover'] = 'Mostrar código curto e nome completo da disciplina ao passar o mouse.';
$string['mysitesmenudisplayshortcodenohover'] = 'Mostrar o nome breve da disciplina e nenhum texto ao passar o mouse.';
$string['mysitessortoverrideoff'] = 'Mostrar todas as disciplinas inscritas em uma simples lista horizontal.';
$string['mysitessortoverrideprofilefields'] = 'Mostrar as disciplinas encontradas nos campos de perfil na primeira lista, os outros no submenu.';
$string['region-news-slider-a'] = 'Página da Disciplina - região do slider.';
$string['settingscourses'] = 'Disciplinas.';
$string['sitetitlecoursesdisabled'] = 'Desabilitado - mostra somente os títulos das disciplinas nas páginas das disciplinas.';
$string['sitetitlecoursesenabled'] = 'Habilitado - mostra o título do site e os títulos das disciplinas nas páginas das disciplinas.';
$string['tabbedlayoutcoursepagetabcolorselected'] = 'Página da disciplina - Cor da aba selecionada.';
$string['tabbedlayoutcoursepagetabcolorunselected'] = 'Página da disciplina - Cor da aba não selecionada.';
$string['tabbedlayoutdashboarddesc'] = 'Usar um layout com abas para a página Painel. Isso exibe todo o conteúdo em abas, com o conteúdo da disciplina em uma aba e permite adaptar o conteúdo em outras abas. Use esta configuração para configurar a ordem das abas.';
$string['thiscourse'] = 'Esta disciplina.';
$string['tilesbordercolor'] = 'Tiles - Cor da borda das caixas da disciplina.';
$string['tilescontactstitle'] = 'Mostrar o papel dos contatos da disciplina.';
$string['tilesshowallcontacts'] = 'Mostrar todos os contatos da disciplina.';
$string['tilesshowcontacts'] = 'Mostrar contatos da disciplina.';
